{

    //进入战斗30秒后，全伤害提升30%



    "AbilityName":"Card_DailyUse_1000911",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnBattleEnter":

		[

			{

				"$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "TimerModifier",

				"Target" : "Self"

			}

		],

		"OnBattleExit":

		[

            {

                "$type" : "MoleMole.RemoveModifier",

                "ModifierName" : "TimerModifier",

                "Target" : "Self"

            },

            {

                "$type" : "MoleMole.RemoveModifier",

                "ModifierName" : "AddedDamageRatioModifier",

                "Target" : "Self"

            }



		]

    },

    "Modifiers":

	{

		"TimerModifier":

		{

			"Duration":"%DurationTime",

			"ModifierStacking":"Unique",

			"OnRemoved" :

			[

				{

					"$type" : "MoleMole.ApplyModifier",

					"ModifierName" : "AddedDamageRatioModifier",

					"Target" : "Self"

				}

			]

		},

		"AddedDamageRatioModifier":

		{

			"Duration":-1,

			"ModifierStacking":"Unique",

			"OnHitOther" :

			[

				{

					"$type": "MoleMole.ModifyAttackDataAction",

					"Target" : "Self",

					"PropertyKey": "Actor_AddedDamageRatio", 

					"PropertyValue": "%AddedDamageRatio"

				}

			]

		}

	},

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

        	"Value" : 1 //测试用

        },

        "DurationTime" :

        {

        	"Value" : 10 //测试用

        }

    }

}